Graphics.Rendering.OpenGL.Raw.ARB.SamplerObjects

# Extension Support

glGetARBSamplerObjects

gl_ARB_sampler_objects

# Enums

gl_SAMPLER_BINDING

# Functions

glBindSampler

glDeleteSamplers

glGenSamplers

glGetSamplerParameterIiv

glGetSamplerParameterIuiv

glGetSamplerParameterfv

glGetSamplerParameteriv

glIsSampler

glSamplerParameterIiv

glSamplerParameterIuiv

glSamplerParameterf

glSamplerParameterfv

glSamplerParameteri

glSamplerParameteriv